/*=============== Footer ===============*/

.main-footer{
	background-color: #ffffff;
	margin-top: 1.5em;

	p{
		text-align: right;
		font-size: 0.6875em;
		color: #888888;
		line-height: 4.363636363636364em;
		margin: 0;
		text-transform: uppercase;

		a{color: #596F61;}
	}
}

.footer-nav{
	ul{
		.clearfix();

		> li{
			float: left;
			margin-right: 30px;
			position: relative;
			font-size: 0.6875em;
			color: #888888;
			line-height: 4.363636363636364em;

			&:last-child{

				&:after{
					content: '';
				}
			}

			&:after{
				content: '|';
				position: absolute;
				top: 0px;
				right: -20px;
			}

			> a{
				color: #888888;
				text-transform: uppercase;
				padding: 0 5px;
				font-weight: 300;

				&:hover{
					color: @green;
					text-shadow: 0 1px 0 #aaa;
				}
			}
		}
	}
}